gtkmm 2.24.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

Classes | Typedefs

# Gtk::Notebook_Helpers Namespace Reference

## Classes
class | PageIterator
class | Page
class | Element
struct | TabElem
struct | MenuElem
class | PageList
| An STL-style container for pages in a Gtk::Notebook. More...
## Typedefs
typedef Element | WidgetElem

## Detailed Description

Deprecated:
  Use Notebook::get_current_page(), Notebook::get_nth_page(), etc.

instead.

## Typedef Documentation

typedef Element Gtk::Notebook_Helpers::WidgetElem